*{
	margin: 0;
	padding: 0;
}


/* Форматирвоание*/

h1{color:#9A1A16;font-size:20;text-align:left;}
h2{color:#9A1A16;font-size:18;text-align:left;}
h3{color:#9A1A16;font-size:16;text-align:left;}

p{font-size:14;text-indent:40;text-align:justify;padding-left:20;padding-right:20;padding-top:10;}

li{font-size:16;text-align:justify;margin-left:20;}

img{padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px;border:0px;}

hr{color:#9A1A16;}



/* ссылки все */
a{color:#000080; text-decoration:none;}
a:visited {color: #000080;text-decoration:none;} /* посещённая */
a:hover{color:#CD0000;text-decoration:none;}  /* при наведении */
a:active { color: #3CB371; text-decoration: none; } /* при нажатии */

.none{text-indent:0;text-align:justify;padding-left:0;padding-right:0;}
.sm10{font-size:10;  color:#330000; text-align:center}
.sm12{font-size:12; font-weight: bold; color:#330000;}
.snoska{font-weight: bold; font-size:10px;}





   li.spisok1 { 
    list-style: circle; /* Маркеры в виде квадрата */
    list-style-position: outside; /* Маркеры размещаются за пределами текстового блока */
    color: navy; /* Цвет текста списка */
   }

 
.title{
	position:relative;
	z-index:1;
	zoom:1;
	color:#06F;
}
.title em{display:none;}
.title:hover em{
	display:block;
	position:absolute;
	z-index:1;
 	background-color:#fff;
 	-webkit-border-radius:5px; /* красивости в виде скругленных углов */
 	-moz-border-radius:5px;
 	border-radius:5px;
	line-height:normal;
	color:#000000;
	text-decoration:none;
	padding:3px 5px;
	bottom:30px;
	right:0;
	-webkit-box-shadow:0 0 5px #000; /* красивости в виде тени */
	-moz-box-shadow:0 0 5px #000;
	box-shadow:0 0 5px #000;
}
.title:hover em i{
	position:absolute;
	z-index:1;
	bottom:-7px;
	right:5px;
	border-top:7px solid #000;
	border-left:7px solid transparent;
	_border-left:7px solid #FDEFC6; /* цвет фона. это для ие6.*/
	display:block;
	height:0;
	overflow:hidden;
}


 